Subject: Help - Path problems
From: Mark Peterson <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Thu, 13 May 1999 14:59:13 -0700 (PDT)

The basic problem is that configure and make cannot find all the files
they need even if they are there.

I have set up Cygwin-b20 in several ways with different mount points.

I have / mounted as: c:\cygnus\cygwin-b20\H-i586-cygwin32

I have also copied the /bin files to other places on the disk to see if
shell scripts like configure and make will work reliably.

Things work well interactively, but configure cannot find the C
compiler gcc (RSXNTDJ of DJGPP) but it works if I compile by typing in
the command.

In the simplest case, if I type
sh ls
it should give me a directory listing, but it says
"File Not Found".

If I type sh ls.exe
it says "Can't open ls.exe"

if I type sh /bin/ls.exe
it says "Syntax error: EOF in backquote substitution"

Can anyone help?

Thanks,
Mark Peterson
_________________________________________________________
Do You Yahoo!?
Free instant messaging and more at http://messenger.yahoo.com

--
Want to unsubscribe from this list?
Send a message to [email-masked]